/* Cubic Bezier Transition */
/***
Error Pages
***/
/* 404 page option #1 */

.page-404 {
    text-align: center;
    margin: 204px auto;
}

.notFindContainer {
    margin-top: 50px!important;
    min-height: 615px;
    background: #fff;
    margin-bottom: 50px;
}
.notFindContainer .large-post {
    padding-left: 80px;
    padding-right: 80px;
    margin-bottom: 45px;
    /* height: 265px; */
    text-align: center;
   /* padding-top: 188px;*/
    /*background-image: url(../images/404-icon.png);*/
    background-repeat: no-repeat;
    background-position: 50% 36%;
}

.notFound-blog .left-aside { 
    background-image: url(../img/bg-left-aside.png) !important;
    height: 613px;
    background-position: 54% 25%;
    padding: 190px 100px;
    background-repeat: no-repeat;
    display: block;
}
.notFound-blog .left-aside {
    background-image: url(../img/bg-left-aside.png) !important;
    height: 573px;
    background-position: 51% 44%;
    padding: 218px 88px;
    background-repeat: no-repeat;
}
.notFound-blog .right-aside {
    padding: 89px 141px;
}
.notFound-blog .right-aside {
    background-image: url(../img/not-found-blog.png) !important;
    background-position: 50% 43% !important;
}
.arrow-link >a{
    color: #fff !important;
    font-size: 16px;
    cursor: pointer;
}
.arrow-link{
    
    width: 208px;
    display: block;
    margin: 35px auto;
    padding: 15px;
    position: relative;
    border-radius: 3px;
    display: block;
    height: 52px;
}   

.arrow-link.pink-link{
     background: #b80e80;
    box-shadow: #d83ca5 5px 6px 5px;
    border-radius: 6px !important;
    margin-right: 105px;
}

.arrow-link.blue-link{
    background: #00a0cc;
    box-shadow: #66d5f4 -6px 6px 5px;
    border-radius: 6px !important;
    margin-left: 105px;
}
.arrow-link.yellow-link{
    background: #b80e80;
    box-shadow: #66d5f4 -6px 6px 5px;
    border-radius: 6px !important;
    margin-right: 105px;
}
.arrow-link.green-link{
background:#26b19e;
box-shadow: #50e6d1 -6px 6px 5px;
    border-radius: 6px !important;
}
.arrow-link.yellow-link{
background: #f59010;
    box-shadow: #f8c17c 6px 7px 5px;
    border-radius: 6px !important;
}
  
  .blue-link.arrow-link:before {
      border-left: 20px solid #00a0cc;
  }
   .pink-link.arrow-link:after {
      border-right: 20px solid #b80e80;
  }
  .yellow-link.arrow-link:after {
      border-right: 20px solid #f59010;
  }
    
  .green-link.arrow-link:before {
      border-left: 20px solid #26b19e;
  }
    .arrow-link.before:before {
      content: "";
    position: absolute;
    right: -17px;
    bottom: 0px;
    width: 0;
    height: 0;
    border-top: 27px solid transparent;
    border-bottom: 25px solid transparent;
    }
    
    .arrow-link:after{
        content: "";
    position: absolute;
    right: 205px;
    bottom: 0px;
    width: 0;
    height: 0;
    border-top: 27px solid transparent;
    border-bottom: 25px solid transparent;
    }
    
    


.notFound-blog .left-aside h4 { 
    font-size: 22px;
    text-align: left;
    line-height: 1.5;
    color: #525e64;
}
.notFound-blog .right-aside a {
    font-size: 16px;
    color: #fff;
}
.notFound-blog .large-post{
    padding: 0
}
.notFindContainer .large-post .blog-post-content>.blog-post-title>a {
    color: #00a0cb!important;
    font-size: 28px !important;

}
.p-404{
    font-size: 22px;
    color: #40496d;
    width: 75%;
    margin: auto;
    margin: 37px auto 15px auto;
}
.alert-msg{
    color: #00a0cb!important;
}

.page-404 .number {
    position: relative;
    top: 35px;
    display: inline-block;
    letter-spacing: -10px;
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 128px;
    font-size: 128px;
    font-weight: 300;
    color: #7bbbd6;
    text-align: right; 
}

.page-404 .details {
    margin-left: 40px;
    display: inline-block;
    padding-top: 0px;
    text-align: left; 
}

/* 500 page option #1 */
.page-500 {
    text-align: center; 
}

.page-500 .number {
    display: inline-block;
    letter-spacing: -10px;
    line-height: 128px;
    font-size: 128px;
    font-weight: 300;
    color: #ec8c8c;
    text-align: right;
}

.page-500 .details {
    margin-left: 40px;
    display: inline-block;
    text-align: left;
}

/* 404 page option #2*/
.page-404-full-page {
    overflow-x: hidden;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fafafa !important;
}

.page-404-full-page .details input {
    background-color: #ffffff;
}

.page-404-full-page .page-404 {
    margin-top: 100px; 
}

/* 500 page option #2*/
.page-500-full-page {
    overflow-x: hidden;
    padding: 20px;
    background-color: #fafafa !important; 
}

.page-500-full-page .details input {
    background-color: #ffffff; 
}

.page-500-full-page .page-500 {
    margin-top: 100px; 
}

/* 404 page option #3*/
.page-404-3 {
    background: #000 !important; }

.page-404-3 .page-inner img {
    right: 0;
    bottom: 0;
    z-index: -1;
    position: absolute; }

.page-404-3 .error-404 {
    color: #fff;
    text-align: left;
    padding: 70px 20px 0; }

.page-404-3 h1 {
    color: #fff;
    font-size: 130px;
    line-height: 160px; }

.page-404-3 h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 30px; }

.page-404-3 p {
    color: #fff;
    font-size: 16px; 
}


@media (max-width: 895px){
.notFound-blog .left-aside{
    margin: 0;
    padding: 120px 25px;
    
}
.notFound-blog {
    background-image: none;
}
}
@media (max-width: 480px) {
    .page-404 .number,
    .page-500 .number,
    .page-404 .details,
    .page-500 .details {
        text-align: center;
        margin-left: 0px; }
    .page-404-full-page .page-404 {
        margin-top: 30px; }
    .page-404-3 .error-404 {
        text-align: left;
        padding-top: 10px; }
    .page-404-3 .page-inner img {
        right: 0;
        bottom: 0;
        z-index: -1;
        position: fixed; } 
}
@media (max-width:1085px) {

   
   .col-20 {
    margin-left: 35px !important;
    width: 18% !important;
}
   
}

@media (max-width:1030px) {
.col-20 {
   padding: 0 !important;
   width: 137px !important;
   
}
.content-link.col-md-9 {
width: 45% !important;
}

.col-20 {
    margin-bottom: 35px !important;
}
}
@media (max-width: 798px){
.content-link.col-md-9 {
    width: 28% !important;
}
.p-404 {
    font-size: 15px;
    
}
.col-20 {
    
    
    margin: 15px 20px !important;
}
}
@media (max-width:708px){
}
.col-20 {
    width: 16% ;
    display: block;
    float: left;
   margin-left: 63px;
    background-image: url('../images/404-sprites.png');
    background-repeat: no-repeat;  
}
.col-20 a:hover{
    background: #40496d;
    color: #fff;
    
    background-image: url(../images/404-sprites.png);
}
    .col-20 a {
    padding: 58px 10px 14px 10px;
    display: block;
    color: #40496d;
    text-align: center;
    font-size: 14px;
    font-family: ArialMT-Regular;
    border:1px solid #40496d;
    border-radius: 15px !important;
    height: 100px;
}
    .content-link{
    display: table;
    float: none;
    margin: 0 auto;
    padding: 0;
    }
    .about-box{
    background-position: 39px 8%;
    }
    .about-box.col-20 a:hover {
     background-position: 39px 8%;
    }    
    .doc-box.col-20 {
      background-position: -57px 36%;
    }
    .doc-box.col-20 a:hover {
    background-position: 42px 35%;
    }

   .product-box.col-20{
    background-position: -57px 62%;
    }
   .product-box.col-20 a:hover{
    background-position: -132px 62%;
    }
    .news-box.col-20{
    background-position: -61px 86%;
    }
    .news-box.col-20 a:hover{
    background-position: -137px 215%;
    }
    .back-box.col-20{
    background-position: -61px 111%;
    }
    .back-box.col-20 a:hover{
    background-position: -137px 111%;
    }
     
    
   